View Issue Details

IDProjectCategoryView StatusLast Update
0005411Kali Linux[All Projects] Tool Upgradepublic2019-09-05 21:40
Reporterj_jitoAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionreopened 
Product Version2019.1 
Target VersionFixed in Version 
Summary0005411: [Debian Package] Rust Upgrade
DescriptionNeed to upgrade

rustc 1.32.0+dfsg1-3 --> 1.34.0
cargo 0.33.0-1 --> 0.34.0

Activities

sbrun

2019-07-02 13:56

manager   ~0010758

now in kali-rolling:
rustc version 1.34.2+dfsg1-1
cargo version 0.35.0-2

j_jito

2019-07-07 15:39

reporter   ~0010766

Please upgrade:

rustc 1.34.2 => 1.36
cargo 1.34 => 1.36

rhertzog

2019-09-05 21:40

administrator   ~0011054

There's no point in opening (or reopening) such bugs. Those packages are maintained in Debian and they will come to Kali when they enter Debian Testing. Thank you for your comprehension.

Issue History

Date Modified Username Field Change
2019-04-24 19:21 j_jito New Issue
2019-04-24 19:21 j_jito Status new => assigned
2019-04-24 19:21 j_jito Assigned To => sbrun
2019-07-02 13:56 sbrun Status assigned => resolved
2019-07-02 13:56 sbrun Resolution open => fixed
2019-07-02 13:56 sbrun Note Added: 0010758
2019-07-07 15:39 j_jito Status resolved => feedback
2019-07-07 15:39 j_jito Resolution fixed => reopened
2019-07-07 15:39 j_jito Note Added: 0010766
2019-09-05 13:35 sbrun Summary Rust Upgrade => [Debian Package] Rust Upgrade
2019-09-05 21:40 rhertzog Status feedback => closed
2019-09-05 21:40 rhertzog Note Added: 0011054